--On 31. Oktober 2007 20:26:11 -0700 Alexander Limi <[EMAIL PROTECTED]> wrote:

Sorry if this has been asked hundreds of times before — I couldn't
find any info on this apart from the Summer of Code project related to
Zope 3.

Will Zope 2 ever run on Python 2.5, or is that postponed indefinitely?

Still RestrictedPython does not work with Python 2.5+ afaik. I think this
is the most important blocker.

see an increasing amount of users trying to use Zope 2 with their systems
that have Python 2.5 as default.

The recommendation is still "System python is evil, evil, evil" (quoting Jim).


Attachment: pgpkL6hJWZhVI.pgp
Description: PGP signature

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to